@charset "utf-8";

/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*--------------------------------------------------------------------------------
base
--------------------------------------------------------------------------------*/
html , body {
    width: 100%;
    height: 100%;
}
html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック', 'MS PGothic',sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    background: #fff;
    word-break: break-all;/*半角英数字折り返す*/
}
a {
    color: #fff;
    text-decoration: underline;
    outline:none;/*点線ハック*/
    -webkit-tap-highlight-color: rgba(0,0,0,0);/*タップカラー*/
}
a:hover {
    color: #fff;
}
a.disable {
    cursor: default;
}
li {
    list-style: none;
}
hr {
    margin: 0;
    border: 0;
    height: 1px;
    background: #000;
}
img {
    display: block;/*隙間ハック*/
}
.img_responsive {
    max-width: 100%;
    height: auto;
    width /***/:auto;/*IE8用*/
    display: block;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.text_hide {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.text_overflow {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
span {
    color: #f00;
}
/*--------------------------------------------------------------------------------
wrapper
--------------------------------------------------------------------------------*/
#wrapper {
    background: url(../images/contents_wrap.jpg) no-repeat fixed center top;
}
/*--------------------------------------------------------------------------------
header
--------------------------------------------------------------------------------*/
#header_wrap {
    min-width: 1400px;
    height: 618px;
    background: url(../images/header_wrap.png) center top repeat-x;
}
#header_inner {
    position: relative;
    margin: 0 auto;
    width: 1400px;
    background: #000;
}
#header_inner h1 {
    position: absolute;
    top: 0;
    left: 170px;
    width: 480px;
    height: 300px;
    background: url(../images/header_logo.png) center top no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#header_inner img.img1 {
    position: absolute;
    top: 0;
    left: 580px;
    width: 700px;
    height: 430px;
    background: url(../images/header_img1.png) center top no-repeat;
}
#header_inner img.img2 {
    position: absolute;
    top: 305px;
    left: 212px;
    width: 990px;
    height: 300px;
    background: url(../images/header_img2.png) center top no-repeat;
}
/*--------------------------------------------------------------------------------
navi
--------------------------------------------------------------------------------*/
#navi_wrap {
    margin-bottom: 40px;
    padding: 20px;
    background: #ff3;
    border-top: 10px solid #f60;
    border-bottom: 10px solid #f60;
}
#navi_wrap ul {
    margin: 0 auto;
    width: 1065px;
}
#navi_wrap li a {
    float: left;
    width: 355px;
    height: 97px;
    background: url(../images/navi.png) no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#navi_wrap li#navi1 a {
    background-position: 0 0;
}
#navi_wrap li#navi2 a {
    background-position: -367px 0;
}
#navi_wrap li#navi3 a {
    background-position: -735px 0;
}
#navi_wrap li#navi1 a:hover {
    background-position: 0 -97px;
}
#navi_wrap li#navi2 a:hover {
    background-position: -367px -97px;
}
#navi_wrap li#navi3 a:hover {
    background-position: -735px -97px;
}
/*--------------------------------------------------------------------------------
contents
--------------------------------------------------------------------------------*/
#contents_wrap {
    
}
#contents_inner {
    margin: 0 auto;
    width: 1082px;
}
#contents_inner section {
    margin-bottom: 40px;
}
#c1 {
    
}
/*c2
--------------------------------------------------------------------------------*/
#c2 h1 {
    width: 1082px;
    height: 98px;
    background: url(../images/c2_h1.png) center top no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#c2 div.box {
    padding: 10px 0;
    background: url(../images/contents_bg.png) center top repeat-y;
}
#c2 div.box_bottom {
    width: 1082px;
    height: 30px;
    background: url(../images/contents_bg2.png) center top no-repeat;
}
#c2 div.area1 {
    margin: 0 auto 20px;
    padding: 20px;
    width: 960px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #006633;
}
#c2 div.area1 a {
    display: block;
    margin: 20px auto 0;
    width: 577px;
    height: 98px;
    background: url(../images/c2_button.png) center top no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#c2 div.area1 a:hover {
    background-position: 0 -98px;
}
#c2 div.area2 {
    margin: 0 auto 20px;
    width: 1000px;
}
#c2 div.area2 h2 {
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    text-indent: 10px;
    background: #096;
}
#c2 div.area2 ul {
    margin-top: 20px;
}
#c2 div.area2 li {
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
}
#c2 div.area2 p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
}
/*c3
--------------------------------------------------------------------------------*/
#c3 h1 {
    width: 1082px;
    height: 98px;
    background: url(../images/c3_h1.png) center top no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#c3 div.box {
    padding: 10px 0;
    background: url(../images/contents_bg.png) center top repeat-y;
}
#c3 div.box_bottom {
    width: 1082px;
    height: 30px;
    background: url(../images/contents_bg2.png) center top no-repeat;
}
#c3 table {
    margin: 0 auto;
    width: 1000px;
    border-collapse: collapse;
}
#c3 th{
    padding: 5px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    background: #096;
}
#c3 td{
    padding: 10px;
    font-weight: bold;
}
#c3 tr:nth-child(even) {
    background: #c8ecc8;
}
#c3 tr:nth-child(odd) {
    background: #a0efa0;
}
#c3 p {
    margin: 20px auto 0;
	padding:0 0 10px 0;
    width: 1000px;
    font-weight: bold;
}

#c3 div.special-box{
	font-size:16px;
    background: #006633;
    margin: 0 auto;
	padding:7px 0 7px 10px;
    width: 990px;
	color:#FFF;
	font-weight: bold;	
	}

#c3 div.special-box h3{
	font-size:20px;	
	padding:0 0 8px 0;
	}



/*c4
--------------------------------------------------------------------------------*/
#c4 div.area1 {
    padding: 0 20px 20px;
    background: #83485f;
}
#c4 div.area2 {
    background: #371e28;
}
#c4 div.area2 p {
    padding: 10px;
    color: #fff;
    text-align: center;
}
/*--------------------------------------------------------------------------------
banner
--------------------------------------------------------------------------------*/
#banner_wrap {
    min-width: 1400px;
    height: 221px;
    background: url(../images/footer_wrap.png) center top repeat-x;
}
#banner_wrap ul.banner_inner {
    display: block;
    width: 460px;
    margin: 0 auto;
    padding: 76px 0 0 0;
}
#banner_wrap ul li {
    float: left;
}
#banner_wrap ul li:first-child {
    margin-right: 12px;
}
/*--------------------------------------------------------------------------------
footer
--------------------------------------------------------------------------------*/
#footer_wrap {
    min-width: 1400px;
    color: #fff;
    background: #000;
}
#footer_inner {
    margin: 0 auto;
    padding: 20px;
    width: 1400px;
    text-align: center;
}



